PDA

View Full Version : Sencha Touch can't run on IE9



boolean
18 Mar 2011, 6:53 PM
Sencha Touch can't run on IE9,there is an error


?: 6
??: ?????“createContextualFragment”?????

StuartAshworth
19 Mar 2011, 3:26 AM
Sencha Touch only works on WebKit browsers, so it won't work on IE.